<?php
$dalTabledbw_mintrabalhado = array();
$dalTabledbw_mintrabalhado["mintrabID"] = array("type"=>3,"varname"=>"mintrabID", "name" => "mintrabID");
$dalTabledbw_mintrabalhado["dias_mes"] = array("type"=>14,"varname"=>"dias_mes", "name" => "dias_mes");
$dalTabledbw_mintrabalhado["hrs_dia"] = array("type"=>200,"varname"=>"hrs_dia", "name" => "hrs_dia");
$dalTabledbw_mintrabalhado["MtDia"] = array("type"=>5,"varname"=>"MtDia", "name" => "MtDia");
$dalTabledbw_mintrabalhado["MTmes"] = array("type"=>5,"varname"=>"MTmes", "name" => "MTmes");
$dalTabledbw_mintrabalhado["vigente"] = array("type"=>3,"varname"=>"vigente", "name" => "vigente");

$dal_info["fatto_db2026_at_localhost__dbw_mintrabalhado"] = &$dalTabledbw_mintrabalhado;
?>